.footerCols .span3{
padding-right: 30px;
}

.fts{
margin-left: -20px !important;
}

.clearfix:after
{
	display:table!important;
	content: ""!important;
}

.featureContainer-uni{
margin-left: 0px !important;

}

[class*="span"] {
  float: left;
  margin-left: 15px !important;
}

.footerCols .span3
{
	width:190px !important;
}

.footerCols .span6
{
	width:450px !important;
}

.footnote{
margin-bottom:10px;
}

li
{
padding-right:15px;
padding-bottom:10px;
}

.socialBox
{
	margin-left: -5px;
}

.social  li
{
	padding-right:0px;
}

.fts {

  margin-left: -15px !important;
  margin-top:60px;
}

.featureContainer {

  margin-left: 0px !important;
}

.featureContainer-uni {

  margin-left: 0px !important;
}

.remixFeature {

  margin-left: 0px !important;
  margin-top:70px;
  padding-bottom:10px;
}

.featureContainer-twitter {

  margin-left: 0px !important;
}


.tweets {

  margin-left: -15px !important;
  margin-top:50px;
}

.topContainer {

  margin-left: 0px !important;
}

.quickLinks li
{
padding-bottom:0px;
}
.quickLinks 
{
margin-top:0px;
}

.footerItem
{
	padding-bottom:5px;
}

.footerItem_last
{
	padding-bottom:5px;
}

.footerItem_location
{
	height:270px;
}

.footercol2
{
	width:480px!important;
}

.footercol1
{
width:215px;
}

.span3 .ft
{
	width:225px;
}

.span6.quicklinkscontainer
{
    padding-left:0;
}

.full_column
{
    width:705px;
}

header nav li {
display: inline;
float:left;
}

.ctalink.uni-contact-info {
position: relative;
margin-top:20px;
}

.remixcol a:hover h3 {
text-decoration:none!important;
}

.ritem h3 {
text-decoration:none!important;
}

.ritem:hover, .ritem a:hover
 {
text-decoration:none!important;
}